» Ubuntu » Balíky

Error

two or more packages specified (mobyle-utils raring)